=== packaging/debian/changelog ===
gnue-reports (0.2.0-0) unstable; urgency=low

  * Unofficial Debian package

 -- GNU Enterprise Team <gnue-dev@gnu.org>  Sat, 26 Dec 2009 21:08:40 +0000
